<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.249000549316</MDI>
      <MDI key="STATISTICS_MEAN">3.5211366230491</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.301000595093</MDI>
      <MDI key="STATISTICS_STDDEV">6.0536443685101</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
